#include <gtk/gtk.h>

// Globals

int debugger;					// Packet-Debugger
void dbg_print(char *message, char *args);

GtkWidget *gyv_mainwindow;		// mainwindow

enum {
	COL_NICK = 0, 
	COL_ALIAS, 
	COL_IGN, 
	NUM_COLS
};								// structure of chatter-list

GtkListStore *store;			// list of chatters for treeview-widget

void StartYVoice();
void StopYVoice ();
gboolean RoomChange();

int ytspcraft();
int ytspstop();


